<?xml version="1.0" encoding="utf-8"?>

<dede>
  <records>
    <record>
      <attach1>true</attach1>
      <attach2>false</attach2>
      <attach3>true</attach3>
      <attach4>true</attach4>
      <autoPage>false</autoPage>
      <code>GBK</code>
      <column1>─测试栏目一一</column1>
      <column2>2</column2>
      <commentTrue>true</commentTrue>
      <commentFalse>false</commentFalse>
      <createdBy></createdBy>
      <keyWords>1111</keyWords>
      <manualPage>true</manualPage>
      <pwd>admin</pwd>
      <pageSize>5</pageSize>
      <readNum>160</readNum>
      <source>11111</source>
      <titleEnd>20</titleEnd>
      <titleStart>1</titleStart>
      <user>admin</user>
      <webSite>http://localhost/dede/login.php</webSite>
    </record>
  </records>
</dede>
